<?xml version="1.0" encoding="utf-8"?>
<style minwidth="442" minheight="245" imagepath="Skin\Dark Knight\schedule\">
	<controls>
		<control id="1007" type="label"> <!-- IDC_DATE -->
			<x>15</x>
			<y>30</y>
			<w>424</w>
			<h>15</h>
			<fix>4</fix>
			<bgcolor r="125" g="125" b="125"></bgcolor>
			<textcolor r="255" g="255" b="255"></textcolor>			
		</control>
		<control id="1008" type="label">
			<x>13</x>
			<y>214</y>
			<w>246</w>
			<h>19</h>
			<fix>6</fix>
			<bgcolor r="12" g="6" b="6"></bgcolor>
			<textcolor r="160" g="158" b="159"></textcolor>			
		</control>		
		<control id="1005" type="listcontrol">
			<x>15</x>
			<y>50</y>
			<w>410</w>
			<h>157</h>
			<fix>4</fix>
			<bgcolor r="31" g="27" b="8"></bgcolor>
			<textcolor r="255" g="255" b="255"></textcolor>			
		</control>
		<control id="1013" type="button">
			<tooltip>LAB_ADD</tooltip>
			<x>314</x>
			<y>217</y>
			<w>20</w>
			<h>20</h>
			<fix>3</fix>
			<up>btns/04_r4_c2.bmp</up>
			<down>btns/04_r4_c2_f3.bmp</down>
			<focus>btns/04_r4_c2_f2.bmp</focus>
			<disable>btns/04_r4_c2_f4.bmp</disable>
		</control>
		<control id="1012" type="button">
			<tooltip>LAB_MODIFY</tooltip>
			<x>336</x>
			<y>218</y>
			<w>20</w>
			<h>20</h>
			<fix>3</fix>
			<up>btns/04_r4_c4.bmp</up>
			<down>btns/04_r4_c4_f3.bmp</down>
			<focus>btns/04_r4_c4_f2.bmp</focus>
			<disable>btns/04_r4_c4_f4.bmp</disable>
		</control>
		<control id="1011" type="button">
			<tooltip>LAB_DELETE</tooltip>
			<x>358</x>
			<y>218</y>
			<w>20</w>
			<h>20</h>
			<fix>3</fix>
			<up>btns/04_r4_c6.bmp</up>
			<down>btns/04_r4_c6_f3.bmp</down>
			<focus>btns/04_r4_c6_f2.bmp</focus>
			<disable>btns/04_r4_c6_f4.bmp</disable>
		</control>
		<control id="1010" type="button">
			<tooltip>LAB_EXPIRE</tooltip>
			<x>380</x>
			<y>218</y>
			<w>20</w>
			<h>20</h>
			<fix>3</fix>
			<up>btns/04_r4_c12.bmp</up>
			<down>btns/04_r4_c12_f3.bmpp</down>
			<focus>btns/04_r4_c12_f2.bmp</focus>
			<disable>btns/04_r4_c12_f4.bmp</disable>
		</control>
		<control id="1015" type="button">
			<tooltip>LAB_DELETE_ALL</tooltip>
			<x>406</x>
			<y>218</y>
			<w>20</w>
			<h>20</h>
			<fix>3</fix>
			<up>btns/04_r4_c8.bmp</up>
			<down>btns/04_r4_c8_f3.bmp</down>
			<focus>btns/04_r4_c8_f2.bmp</focus>
			<disable>btns/04_r4_c8_f4.bmp</disable>
		</control>
		<control id="1014" type="button">
			<tooltip>LAB_EXIT</tooltip>
			<x>420</x>
			<y>8</y>
			<w>12</w>
			<h>12</h>
			<fix>1</fix>
			<up>btns/04_r2_up.bmp</up>
			<down>btns/04_r2_c10_down.bmp</down>
			<focus>btns/04_r2_c10_focus.bmp</focus>
			<disable>btns/04_r2_c10_disable.bmp</disable>
		</control>
	</controls>
	<layouts>
		<layout align="top" h="58">
			<layout align="left" w="294" h="58">
				<file>bg/BG_r1_c1.bmp</file>
			</layout>
			<layout align="center">
				<file>bg/BG_r1_c2.bmp</file>
			</layout>		
			<layout align="right" w="147" h="58">
				<file>bg/BG_r1_c3.bmp</file>
			</layout>
		</layout>

		<layout align="center" y="58">
			<layout align="top">
				<layout align="left" w="13" h="158">
					<file>bg/BG_r2_c1.bmp</file>
				</layout>
				<layout align="center">
					<file>bg/BG_r2_c2.bmp</file>
				</layout>		
				<layout align="right" w="13" h="158">
					<file>bg/BG_r2_c3.bmp</file>
				</layout>
			</layout>
			<layout align="center" y="158">
				<layout align="left" w="13" h="1">
					<file>bg/BG_r3_c1.bmp</file>
				</layout>
				<layout align="center">
					<file>bg/BG_r3_c2.bmp</file>
				</layout>				
				<layout align="right" w="13" h="1">
					<file>bg/BG_r3_c3.bmp</file>
				</layout>				
			</layout>
		</layout>

		<layout align="bottom" h="37">
			<layout align="left" w="290" h="37">
				<file>bg/BG_r4_c1.bmp</file>
			</layout>
			<layout align="center">
				<file>bg/BG_r4_c2.bmp</file>
			</layout>		
			<layout align="right" w="151" h="37">
				<file>bg/BG_r4_c3.bmp</file>
			</layout>		
		</layout>		
	</layouts>
</style>